<?php
    session_start();
    $nom = $_SESSION['nom_admin'];
?>
<!DOCTYPE html>
<html>
    <head>
        <title>Ver detalles</title>
        <link type="text/css" rel="stylesheet" href="./css/bootstrap.min.css"  media="screen,projection"/>
        <link rel="stylesheet" type="text/css" href="./css/prueba.css">
        <script src="./js/jquery.min.js"></script>
        <script type="text/javascript" src="./js/script.js"></script>

        <?php
            require ("./Funciones/funciones.php");
            $id = $_GET['id'];
            header('Content-Type: text/plain');

            $conexion = conecta();
            $sql= "SELECT * FROM Insumos where IdInsumo ='$id'";
            $res = mysqli_query($conexion,$sql);
            $num = mysqli_num_rows($res);

            $nombre = mysql_result($res, 0,"Descripcion");
            $codigo = mysql_result($res, 0,"codigo");
            $descripcion = mysql_result($res, 0,"descripcion");
            $precio = mysql_result($res, 0,"PrecioCompra");
            $prov = mysql_result($res, 0,"IdProveedor");
            $unidpaq = mysql_result($res, 0,"UnidPaq");
            $mon = mysql_result($res, 0,"moneda");
            $destacado = mysql_result($res, 0,"destacado");

            $sqla= "SELECT * FROM Proveedor where IdProveedor='$prov' and activo='1' and eliminado='0'";
            $resa = mysqli_query($conexion,$sqla);
            $numa = mysqli_num_rows($resa);

            $nomprov= mysql_result($resa, 0,"Nombre");

            if($mon == 1){
                $mon = 'mxn';
            }else if($mon == 2){
                $mon = 'dlls';
            }

        ?>
    </head>
    <body>

       <?php include('menu.php');?>

        <a href="productos_lista.php"><button class="boton" id="botondetalle">Regresar al listado</button></a> 
        </br>
        </br>
        </br>
        <div id="detalles" >
            
            <h3>Estas viendo los detalles para el insumo: <span><?php echo "$nombre"?></span></h3>

            <table class="table table-striped table-condensed table-hover">
                <tr>
                    <td> Nombre:</td>
                    <td><?php echo $nombre; ?></td>
                </tr>
                <tr>
                    <td>Codigo:</td>
                    <td><?php echo $codigo;?></td>
                </tr>
                <tr>
                    <td>Precio de compra</td>
                    <td><?php echo '$ '.$precio.' '.$mon; ?></td>
                </tr>
                <tr>
                    <td>Unidades por paquete</td>
                    <td><?php echo $unidpaq; ?></td>
                </tr>
                <tr>
                    <td>Proveedor:</td>
                    <td><?php echo $nomprov; ?></td>
                </tr>

            </table>
        </div>
                <div id="footer" align="center">
            <p>Cuadropolis</p>
        </div>
    </body>
</html>